﻿@charset "utf-8";
/* CSS Document */

/* CSS Reset */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 12px; font-weight: normal; font-style: normal; }
ul,ol { list-style: none; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
table.fixed { table-layout: fixed; }
td { vertical-align: top; }


body{ background-color: #4E1F14; font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #333333; line-height: 1.5em; padding-bottom: 55px; text-align: justify; }

img { border:none; display: block; }
a { border:none;outline:none;} 
.fLeft{float:left;margin-right: 10px;}
.fRight{float:right;margin-left: 10px;}
.figure{padding-bottom:20px;}

#bg-shadow { background-image: url(../../images/bg_shadow.png); background-repeat: no-repeat; background-position: center top; position: absolute; height: 800px; width: 100%; left: 0px; top: 0px; _background-image: url(../../images/bg_shadow.gif);}
#container.page1 { background-color: #c9811d; width: 874px; margin-right: auto; margin-left: auto; position: relative; padding-top: 495px; padding-right: 40px; padding-left: 40px; -moz-box-shadow: 0px 3px 11px #000000; -webkit-box-shadow: 0px 3px 11px #000000; box-shadow: 0px 3px 11px #000000; filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=145, Strength=3); 
background:url(../../images/footer.png) bottom no-repeat #c9811d;  min-height:1450px;  _background:url(../../images/footer.jpg) bottom no-repeat #c9811d;}

#container { background-color: #833821; width: 874px; margin-right: auto; margin-left: auto; position: relative; padding-top: 495px; padding-right: 40px; padding-left: 40px; -moz-box-shadow: 0px 3px 11px #000000; -webkit-box-shadow: 0px 3px 11px #000000; box-shadow: 0px 3px 11px #000000; filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=145, Strength=3);}

#header.page1 { background-image: url(../../images/header_1.png); background-repeat: no-repeat; height: 1012px; width: 956px; position: absolute; left: 0px; top: 0px; _height:684px;}

#header { background-image: url(../../images/header.png); background-repeat: no-repeat; height: 1012px; width: 956px; position: absolute; left: 0px; top: 0px; _z-index:5; _height:600px;}

#content-container { width: 547px; position: relative; float:left; *margin-right:4px; _margin-right:-7px; _z-index:10;}
#nav.page1 { height: 47px; width: 557px; margin-bottom: -1px; _float:left;}
#nav.page1 ul li { background: url(../../images/nav_1.png) no-repeat 0px top;float: left; height: 61px; width: 181px; _background: url(../../images/nav_1.gif) no-repeat 0px top;}
#nav.page1 ul li:hover ,#nav.page1 ul li.current{ background: url(../../images/nav_hover_1.png) no-repeat 0px top;float: left; height: 61px; width: 181px; _background: url(../../images/nav_hover_1.gif) no-repeat 0px top;}
#nav.page1 ul li a { text-indent: -99999px; display: block; float: left; height: 100%; width: 100%;}
#nav.page1 ul li#tsl{background-position:-180px top;}
#nav.page1 ul li#rs{background-position:-360px top;}
#content-container #content.page1 { background: url(../../images/bg_content_1.png) repeat-y; padding-top: 25px; padding-right: 35px; padding-bottom: 25px; padding-left: 25px; margin-top:-10px; width:483px; border-bottom:1px #e3cd6a solid; border-radius:0 0 10px 10px; -moz-border-radius:0 0 10px 10px; _background: url(../../images/bg_content_1.gif) repeat-y;}

#nav { height: 81px; width: 557px; margin-bottom: -1px; background:url(../../images/bg_content_top.png) no-repeat; _background:url(../../images/bg_content_top.gif) no-repeat;}
#nav ul li { background: url(../../images/nav.png) no-repeat -8px top;float: left; height: 61px; width: 181px; _background: url(../../images/nav.gif) no-repeat -8px top;}
#nav ul li:hover ,#nav ul li.current{ background: url(../../images/nav_hover.png) no-repeat -8px top;float: left; height: 61px; width: 181px; _background: url(../../images/nav_hover.gif) no-repeat -8px top;}
#nav ul li a { text-indent: -99999px; display: block; float: left; height: 100%; width: 100%; }
#nav ul li#tsl{background-position:-188px top;}
#nav ul li#rs{background-position:-368px top;}
#content-container #content { background: url(../../images/bg_content.png) repeat-y; padding-top: 25px; padding-right: 35px; padding-bottom: 25px; padding-left: 25px; margin-top:-10px;_background: url(../../images/bg_content.gif) repeat-y;}

#content > div {margin-bottom:30px;}
#container #iframe-container { background-image: url(../../images/bg_iframe.png); background-repeat: no-repeat; float: right; height: 794px; width: 283px; position: relative; padding: 20px; margin-top: 10px; *float:none; *margin-top:510px; _background-image: url(../../images/bg_iframe.gif);}
#container #footer { color: #FFF; clear: both; line-height: 1em; padding-top: 20px; padding-bottom: 2px; margin-left: -20px;}

#container #iframe-container_b { background-image: url(../../images/bg_iframe_2.png); background-repeat: no-repeat; float: right; height: 1073px; width: 283px; position: relative; padding: 20px; margin-top: 10px; *float:none; *margin-top:510px; _background-image: url(../../images/bg_iframe_2.gif);}
#iframe-container_b iframe {width:100%;height:100%;}


#iframe-container iframe {width:100%;height:100%;}
#banner { margin-left: -15px;margin-top: -15px; }






